Sound: Get value at time...

A command available in the Query submenu if you select a Sound object. The Info window will show an estimate of the amplitude (sound pressure in Pascal) at a specified time. If that time is outside the samples of the Sound, the result is equal to the value of the nearest sample; otherwise, the result is an interpolated value.

## Settings

Time (s)
  the time at which the value is to be evaluated.
Interpolation
  the interpolation method, see vector value interpolation. The standard is “sinc70” because a Sound object is normally a sampled band-limited signal, which can be seen as a sum of sinc functions.